 @charset "utf-8";
/* CSS Document */
body{background:#f3f4f8;}
.main_search{background:#fff; height: auto; overflow: hidden;}
.search{margin: 0.2rem;display:flex; justify-content: center; align-items: center;}
.search .sl{width: auto; text-align: left; margin-right: 0.2rem;}
.search .sl span{font-size: 0.5rem;color:#999; cursor: pointer;}
.search .si{ flex: 1; display:flex; justify-content: center; align-items: center; background: #fff; border-radius: 0.2rem;border: #ccc 0.01rem solid;}
.search .si span{ margin-left: 0.2rem;margin-right: 0.2rem; font-size: 0.4rem;}
.search .si input{width: 80%; border: #fff 0.01rem solid;background: #fff; height: 0.64rem;margin-right: 0.4rem;}
.search .sb{margin-left: 0.2rem; margin-top: -0.05rem; width: auto; text-align: right;}
.search .sb span{ padding: 0.17rem 0.4rem 0.17rem 0.4rem;background:repeating-linear-gradient(to top right ,#ff8800,#ff8800);  color: rgba(255, 255, 255, 0.7);border-radius: 0.4rem; font-size: 0.3rem; cursor: pointer;}

.titles{ margin: 0.3rem 0.2rem 0 0.2rem; background: #fff; height: auto; padding: 0.2rem 0 0.2rem 0; border-radius: 0.2rem; display: flex; justify-content: left;align-items: center;overflow-x: scroll;scrollbar-width:none;}  
.titles::-webkit-scrollbar {display: none;}
.titles li{flex-shrink:0; padding: 0.1rem 0.2rem 0.1rem 0.2rem; text-align: center;display: flex; justify-content: center;align-items: center;}
.titles li span{width: auto;}
.titles li span::after{content: ' ';display: block; margin-top: 0.05rem; height: 0.02rem; background: #fff;}
.titles .on span{color: #ff8800;font-weight: bolder;}
.titles .on span::after{background: #ff8800;}

.list{ padding: 0.1rem; padding-top: 0.2rem; height: auto; overflow: hidden;}
.list .p_cert{position:absolute;display: flex;justify-content: center;align-items: center;gap: 0.1rem;}
.list .p_cert span{padding: 0.1rem;background:rgba(255, 0, 0, 0.6); color: rgba(255, 255, 255, 0.9);border-top-left-radius: 0.2rem;  border-bottom-right-radius: 0.2rem;font-size: 0.2rem;}
.list .show{display:block;float:left; width:48%;margin:1%; margin-top: 0.2rem; margin-bottom: 0.2rem; height:auto;overflow:hidden;background: #fff;border-radius: 0.2rem;}
.list .p_pic{padding-bottom:50%;padding-top:50%;height:0; overflow: hidden; display: flex; justify-content: center; align-items: center; background:#f1f3f2; border-radius: 0.1rem;background:no-repeat center center;background-size:cover;}
.list .p_pic img{width:100%;}
.list .p_info{margin:0.1rem;height:1.0rem; line-height:0.5rem;overflow:hidden; text-align:left;}
.list .p_infos{margin:0.1rem;overflow:hidden; text-align:left;color: #ff8800;}
.list .p_infos span:nth-child(1){font-size: 0.24rem;color: #ff8800;}
.list .p_infos span:nth-child(2){font-size: 0.24rem;color: #666;float: right; padding: 0.08rem 0.2rem 0.08rem 0.2rem; background:repeating-linear-gradient(to top right ,#ff8800,#ff8800);  color: rgba(255, 255, 255, 0.7);border-radius: 0.3rem;}
.list .p_content{margin:0.1rem; height: 0.5rem; overflow: hidden; color: #666;font-size: 0.28rem;display:;}

.lists{height: auto; overflow: hidden;}
.lists .show{ width:94%;display: flex;justify-content: center; align-items: center; margin: 1%; padding: 2%;}
.lists .p_cert{position:absolute;}
.lists .p_show{width: 2rem;}
.lists .p_main{flex:1; margin-left: 0.2rem;}
.lists .p_info{margin-top: 0; height: auto; line-height: normal;}
.lists .p_content{display:block;height: auto;}

.nolist{ margin-top:0.4rem; text-align:center; display:none;}
.nolist img{ width:2.5rem;}
.nolist p{ margin-top:0.4rem;color:#999;}